<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class c_template_pidana_sementara extends CI_Controller {

    function index() {
    	/*echo "string";
        $this->load->view('dashboard', FALSE);*/
        if($this->nativesession->get_flash_session('security')==FALSE){
            redirect('main');
        }

        if($this->session->userdata('is_logged_in')==FALSE){
            redirect('login');
        }  

        $data['enc']=$this->nativesession->get_flash_session('enc');
        $this->load->view('perkara_tab/template_pidana_sementara_v',$data);
    }
}
?>